[Details]
Name=Icecream Ebook Reader Portable
AppId=IcecreamEbookReaderPortable
Publisher=ICECREAM APPS
Homepage=http://icecreamapps.com
Category=Office
Description=Icecream EBook Reader lets you read your favorite books in epub, fb2, mobi and other popular formats. Build your own ebook collection.
Language=Multilingual

[Version]
PackageVersion=5.31.0.0
DisplayVersion=5.31

[Control]
Icons=1
Start=IcecreamEbookReaderPortable.exe
